Package: org.codehaus.groovy.reflection

## [Java] Class CacheAccessControlException

- org.codehaus.groovy.reflection.CacheAccessControlException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CacheAccessControlException (String message, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, addSuppressed, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, setStackTrace, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public CacheAccessControlException(String message, Throwable cause)